<!DOCTYPE HTML>
<html lang="en">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Mario club</title>
</head>
<body>
  <header>
    <h1>Mario club</h1>
  </header>
  <section class="banner">
    <img src="img/Super-Mario-Run-Banner.png" alt="marioclub welcome banner">
    <div class="welcome">
      <h2>Welcome to <br><span>Marioclub</span></h2>
    </div>
  </section>
  <nav class="main-nav">
    <ul>
      <li><a href="/join.html" class="join">Join the club</a></li>
      <li><a href="/news.html">Latest news</a></li>
      <li><a href="/games.html">New games</a></li>
      <li><a href="/contact.html">Contact</a></li>
    </ul>
  </nav>
  <main>
    <article>
      <h2>It's a me, Mario</h2>
      <p>Help me to save the Princess</p>
    </article>
    <ul class="images">
      <li><img src="img/pic1.jpeg" alt="mario image 1"></li>
      <li><img src="img/pic2.jpeg" alt="mario image 2"></li>
    </ul>
  </main>
  <section class="join">
    <h2>Join Today!</h2>
    <p>Join Today. It's free and always be</p>
    <form>
      <input type="email" name="email" placeholder="Type email & hit enter" required>
    </form>
  </section>
  <footer>
    <p class="copyright">Copyright 2019 Marioclub</p>
  </footer>
</body>
</html>
